At times BackupBuddy Plugin of wordpress gives error 4001 and cannot zip the backup.

Try going to settings of backupbuddy and look for advanced under settings option.

Search for zip section and select "Force Compatibility" option.

Retry

Was this answer helpful? 9 Users Found This Useful (45 Votes)